.panel-default > .panel-heading {
    font-size: 18px;
    color: #FFF;
    background-color: #337AB7;
    border-color: #ddd;
}

.list-group > a{
    font-size: 16px;
}

.list-group > a:hover{
    color:#337AB7;
}


@media screen and (max-width:960px){
    .container{
        width:auto;
        margin-left:30px;
        margin-right:30px;
    }
}

@media screen and (max-width:768px){
    .container{
        padding-left:0;
        padding-right:0;
        margin-left:0;
        margin-right:0;
    }
}
